﻿body {
    font-family: 微软雅黑;
}
.styleBlue {
    COLOR: #0000FF; FONT-WEIGHT: bold;
}
.styleRed {
    COLOR: #FF0000; FONT-WEIGHT: bold;
}
.styleBlack {
    COLOR: #000000; FONT-WEIGHT: bold;
}
.styleGreen {
    COLOR: #3c763d; FONT-WEIGHT: bold;
}
CAPTION {
	FONT-SIZE: 20px; FONT-WEIGHT: bold; color: #337ab7;
}
@media print {
    .noPrint {
        display: none;
    }
    /*不打印A标签里面的href属性*/
    a[href]:after {
        content: none !important;
    }
}
a {
    color: #337ab7;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #23527c;
    text-decoration: underline;
}
.main-container {
    margin: 10px;
    font-size: 14px;
}
.row {
    width: 100%;
}
.text-center {
    text-align: center;
}
.text-primary {
    color: #337ab7;
}
h3 {
    font-size: 22px;
    font-weight: normal;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 16px;
    line-height: 35px;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
.table>thead>tr {
    color: #707070;
    font-weight: normal;
    background: #f2f2f2;
    background-image: -webkit-linear-gradient(top,#f8f8f8 0,#ececec 100%);
    background-image: -o-linear-gradient(top,#f8f8f8 0,#ececec 100%);
    background-image: linear-gradient(to bottom,#f8f8f8 0,#ececec 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8',endColorstr='#ffececec',GradientType=0);
}
.table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    line-height: 1.5;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-hover>tbody>tr:hover {
    background-color: #f5f5f5;
}
.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    border-color: #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    -webkit-transition: .1s;
    transition: .1s;
    font-weight: 400;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 4px;
}
.el-button--primary {
    color: #fff;
    background-color: #428BCA;
    border-color: #1890ff;
}
.el-button--primary:focus, .el-button--primary:hover {
    background: #46a6ff;
    border-color: #46a6ff;
    color: #fff;
}
.el-button-default:focus, .el-button-default:hover {
    color: #1890ff;
    border-color: #badeff;
    background-color: #e8f4ff;
}
input[type=text] {
    width: 300px;
    line-height: 2em;
    font-size: 15px;
    box-sizing: border-box;
    height: 2em;
}
input:focus {
    outline:none;
    border-style: solid;
    border-color: #d19d59;
}
input[type=password] {
    width: 300px;
    line-height: 2em;
    font-size: 15px;
    box-sizing: border-box;
    height: 2em;
}
select {
    width: 300px;
    height: 2.4em;
    line-height: 2em;
    font-size: 15px;
    box-sizing: border-box;
}
select:focus {
    outline:none;
    border-style: solid;
    border-color: #d19d59;
}
.page-header {
    margin: 0 0 12px;
    border-bottom: 1px dotted #e2e2e2;
    padding-bottom: 16px;
    padding-top: 7px;
}
.page-header h1 {
    padding: 0;
    margin: 5px;
    font-size: 24px;
    color: #337ab7;
    text-align: center;
    line-height: 1.1;
    font-weight: bold;
}
h4 {
    font-size: 18px;
    font-weight: normal;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.footer {
    padding-top: 15px;
    height: 0;
    width: 100%;
}
.footer .footer-inner .footer-content {
    left: 12px;
    right: 12px;
    /*bottom: 4px;*/
    padding: 8px;
    line-height: 36px;
    border-top: 3px double #e5e5e5;
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-striped .progress-bar, .progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress.active .progress-bar, .progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.text-danger {
    color: #a94442;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.form-actions {
    display: block;
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 19px 20px 20px;
}